#!/usr/local/bin/ruby

require 'mkmf'

dir_config("libpng")

#$CFLAGS = "-I/usr/include -I/opt/local/include -I/usr/local/include"
#$LDFLAGS = "-L/usr/lib -L/opt/local/lib -L/usr/local/lib"

have_library("z", "zlibVersion")
have_library("png", "png_check_sig")
create_makefile("libpng")
